{
  "name": "auth",
  "version": "1.0.0",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "connect-session-sequelize": "^7.1.7",
    "express": "^4.21.2",
    "express-session": "^1.18.1",
    "pg": "^8.14.1",
    "pg-hstore": "^2.3.4",
    "sequelize": "^6.37.6"
  }
}
